@charset "UTF-8";
/* CSS Document */

.item-list > ul,
.item-list > ul > li{
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

.inline-list > ul{
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	text-align: justify;
	/*font-size: 0;*/
	font-size: 12px\9; /* IE6-9 only hack */
}

.inline-list > ul > li{
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
	/*font-size: 12px;*/
	zoom: 1;
	*display: inline;
}

.inline-list > ul:after{
	content: "";
	width: 100%;
	display: inline-block;
	zoom: 1;
	*display: inline;
}


hr{
	margin: 50px 0 50px 0;
	padding: 0;
	border: none;
	border-bottom: 1px solid #EEE;
}

#cont-fotos ul li img,
#cont-expo ul li img{
	max-width: 400px;
	display: block;
	margin: 0 auto 10px auto;
}

.carousel{
    width: 50rem;
    height: 25rem;
 }